
@font-face {
    font-family: 'IvyOra Text';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(ca7148ab-1ae3-4214-9f5a-8129308a860e.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Text';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(6e4d1081-2c21-406d-8ebf-7d1e719832e6.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Text';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(191d96bc-0bd1-499a-9886-dabfefb659b1.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Text';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(841015f4-9ffa-4242-908b-60101699a524.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Text';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(900a5440-6527-46df-8454-4f1063705f0f.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Text';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(d514f16c-f400-4084-9dde-66f03f081f61.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Text';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(b136d4f9-2b85-45c0-ac21-4e2a9984bb44.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Text';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(64681e12-95e1-4a85-9de7-2748aaf39b32.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Text';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(61a54242-0ca6-4eb1-a01f-e56cb7cd93d4.woff2) format('woff2');
}

@font-face {
    font-family: 'IvyOra Text';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(158993f9-8d57-4ef9-a10a-218e13eb8682.woff2) format('woff2');
}